<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "firstname" => "Firstn",
    "lastname" => "Lastn",
    "bank_code"=>"033",
    "account_no" => '1234567890',
    "account_type" => 1,
    "country" => 'NG',
    "state" => 'Lagos',
    "city" => 'Lagos',
    'accitytion'=>WRENCHBOARD_ACCOUNT_ADD_RECIPEINT
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'addrecipient');

?>
